/* --------------------------------------------------------------------------
Style Sheet
 __  __           _____ _____ _______      ________            _____ _______ 
|  \/  |   /\    / ____/ ____|_   _\ \    / /  ____|     /\   |  __ \__   __|
| \  / |  /  \  | (___| (___   | |  \ \  / /| |__       /  \  | |__) | | |   
| |\/| | / /\ \  \___ \\___ \  | |   \ \/ / |  __|     / /\ \ |  _  /  | |   
| |  | |/ ____ \ ____) |___) |_| |_   \  /  | |____   / ____ \| | \ \  | |   
|_|  |_/_/    \_\_____/_____/|_____|   \/   |______| /_/    \_\_|  \_\ |_|   
                                                                             
Site:       Neutrik
Author:     Raphael Stocker raphael.stocker@massiveart.com
Version:    1.0
-------------------------------------------------------------------------- */

/* -----------------------
    IE8 */

    
.oneColumnImg .imageWrapper .image img {
  width: 100%;
  max-width: 100%;
}

.twoColumnImg .item .image img{
  width: 50%;
  max-width: 50%;
}

.productImages .mainImage img{
  width: 100%;
  max-width: 100%;
  margin-bottom: 30px;
}

.navigation .active .subNavigation {
  background: #ccc url('/website/themes/neutrik/images/active_sub.jpg') repeat-x 0 0;
}

.navigation .productNavigation {
  background: #00564d url('/website/themes/neutrik/images/product_sub.jpg') repeat-x 0 0;
}